Loading...
Searching...
No Matches
branch_seq_get_vtk.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class T >
idiststream & | geo_get_vtk (idiststream &ips, geo_basic< T, sequential > &omega)
template<class T >
void | get_header_vtk (idiststream &ips, branch_basic< T, sequential > &b)
template<class T >
void | get_event_vtk (idiststream &ips, branch_basic< T, sequential > &b)
template void | get_header_vtk< Float > (idiststream &, branch_basic< Float, sequential > &)
template void | get_event_vtk< Float > (idiststream &, branch_basic< Float, sequential > &)